seek_arg Struct Reference

## Data Fields

VALUE | io
VALUE | offset
int | mode

## Detailed Description

Definition at line 8577 of file io.c.

## Field Documentation

VALUE seek_arg::io

Definition at line 8578 of file io.c.

Referenced by io_s_write(), rb_io_s_read(), and seek_before_access().

int seek_arg::mode

Definition at line 8580 of file io.c.

Referenced by io_s_write(), rb_io_s_read(), and seek_before_access().

VALUE seek_arg::offset

Definition at line 8579 of file io.c.

Referenced by io_s_write(), rb_io_s_binread(), rb_io_s_read(), and seek_before_access().

The documentation for this struct was generated from the following file:

- io.c